/*
Theme Name:     Child Divi Theme 
Description:    Child Divi Theme
Author:         WNT
Template:       Divi
*/

@import url("../Divi/style.css");
#footer-info{
	float: none;
	text-align: center;
}

#page-container{
	overflow: hidden;
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a{
	color: #606058 !important;
}





